import request from "@/utils/request";

// 财务管理--项目预算书列表
export function apiFinancialBudgetDocDetailLists(params: any) {
  return request.get({
    url: "/financial.financial_budget_doc_detail/lists",
    params,
  });
}

// 添加财务管理--项目预算书
export function apiFinancialBudgetDocDetailAdd(params: any) {
  return request.post({
    url: "/financial.financial_budget_doc_detail/add",
    params,
  });
}

// 编辑财务管理--项目预算书
export function apiFinancialBudgetDocDetailEdit(params: any) {
  return request.post({
    url: "/financial.financial_budget_doc_detail/edit",
    params,
  });
}

// 删除财务管理--项目预算书
export function apiFinancialBudgetDocDetailDelete(params: any) {
  return request.post({
    url: "/financial.financial_budget_doc_detail/delete",
    params,
  });
}

// 财务管理--项目预算书详情
export function apiFinancialBudgetDocDetailDetail(params: any) {
  return request.get({
    url: "/financial.financial_budget_doc_detail/detail",
    params,
  });
}
